*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* header{
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 1000;
} */

.nav1{
    width: 100%;
    height: 7rem;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.nav1 img{
    width: 15rem;
    height: 5rem;
    margin-right: 33rem;
    object-fit: cover; 
    margin-top: 1.5rem;      
}
.name {
    display: flex;
    justify-content: center;
    align-items: center;
}
.name .register{
    display: flex;
}
.nav1 .cont{
    font-size: 14px;
    font-weight:500;
}
.nav1 .cont i{
    margin-right: 2px;
}
.nav1 .cont a{
    color: #000;
    text-decoration: none;
}
.nav1 .cont a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg a{
    color: #000;
    text-decoration: none;
}

.nav1 .reg a:hover{
    color: rgb(255, 187, 0);
}
.nav1 .reg{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500; 
}
.nav1 .reg i{
    margin-right: 2px;
}
.nav1 .cont i:hover{
    color: #000;
}
.nav1 .reg i:hover{
    color: #000;
}
.nav1 .mail i:hover{
    color: #000;
}
.nav1 .mail{
    margin-left: 20px;
    font-size: 14px;
    font-weight:500;
}
.nav1 i{
    color: rgb(255, 187, 0);
    font-size: 17px;
}
.nav1 span{
    color: #000;
}
.nav1 span:hover{
    color: #FFCD03;
}

.nav1 .icon i{
    margin:0 0.8rem;
}
.nav1 .icon i:hover{
    color: #000;
}
.checkbtn{
    font-size: 28px;
    color: #FFC000;
    display: none;
    cursor: pointer;
}
#check{
    display: none;
    cursor: pointer;
}


.nav2 {
    width: 100%;
    height: 4.8rem;
    background-color: black;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    /* position: fixed;
    position: sticky;
    top: 0;
    z-index: 1000;  */
}
.nav2 ul {
    display: flex;
    align-items: center;
}
.nav2 ul li {
    margin-right: 3rem;
    list-style: none;
    position: relative; 
}
.nav2 ul li a {
    text-decoration: none;
    color: gray;
    font-weight: bold;
    font-size: 17px;
    display: inline-block;

}
.nav2 ul li a:hover {
    color: #FFCD03;
}
.nav2 ul li a i{
    color: #FFCD03;
    font-size: 27px;
    display: none;
}
.cir {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #FFCD03;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0; 
    transition: opacity 0.3s ease, transform 0.3s ease; 
}
/* .nav2 ul li.active .cir {
    opacity: 1; 
} */
.nav2 ul li a:hover .cir {
    opacity: 1; 
    transform: translateX(-50%) scale(1.2);
}
.contact{
    margin-left: 25rem;
}
.contact span a{
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.contact i {
    color: #FFCD03;
    margin-right: 10px;
    font-size: 17px;
}
.contact span:hover {
    color: #FFCD03;
}
.contact i:hover {
    color: white;
}

/* section 1 */
.section1{
    width: 100%;
    height: 67vh;
}
.section1 img{
    width: 100%;
    height: 100%;
}

/* section2 */
.section2{
    width: 100%;
    height: 100vh;
    text-align: center;
}
.section2 iframe{
    width: 100%;
    height: 100vh;
}

/* section3  */

.section3{
    width: 100%;
    height: auto;
    text-align: center;
    padding: 8rem 0;
    place-items: center;
}
.section3 p{
    font-size: 16px;
    font-weight: bold;
    color: gray;
    margin: 0;
}
.section3 h1{
    font-size: 60px;
    font-weight: bold;
    color: #000;
}

/* form  */

.section3 form{
    width: 62%;
    height: auto;
    padding: 4rem 0 0 4rem;
}
.section3 form .form-div{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.5rem;
}

.section3 form .name{
    width: 23rem;
    height: 4.2rem;
    padding: 1.8rem;
    border-radius: 50px;
    background-color: #F3F3F3;
    border: none;
    outline: none;
    font-size: 15px;
    font-weight: bold;
}
.section3 form .mail{
    width: 23rem;
    height: 4.2rem;
    padding: 1.8rem;
    border-radius: 50px;
    background-color: #F3F3F3;
    border: none;
    outline: none;
    font-size: 15px;
    font-weight: bold;
}

.section3 form textarea{
    width: 100%;
    height: 11.5rem;
    border-radius: 50px;
    font-size: 15px;
    font-weight: bold;
    padding: 3rem 1rem;
    color: gray;
    background-color: #F3F3F3;
    border: none;
    outline: none;
}
.section3 form button{
    width: 100%;
    height: 4.2rem;
    border-radius: 50px;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    background-color: #FFCD03;
    border: none;
    outline: none;
    margin: 2.5rem 0 0 0;
}
.section3 form button:hover{
    color: #FFC000;
}




/* footer section  */

footer{
    width: 100%;
    height: auto;
    background-color: #000;
    color: #fff;
    padding: 10rem 4rem 7rem 4rem;
}
.footer-content{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 6rem;
    /* align-items: center; */
}
.footer-content h1{
    font-size: 20px;
    margin-bottom: 3rem;
}
.footer-content p{
    font-size: 15px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 0.5px;
    color: gray;
}
.content1{
    width: 20rem;
    height: auto;
}
.footer-content .content1 .icons{
    width: 100%;
    height: auto;
}
.footer-content .content1 .icons i{
    margin: 1rem;
    font-size: 18px;
}
.footer-content .content1 .icons i:hover{
    color: #FFCD03;
}
.content2{
    width: 12rem;
    height: auto;
    text-align: start;
}
.content2 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content2 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content2 ul li a{
    text-decoration: none;
    color: gray;
    font-size: 15px;
    font-weight: bold;
    transition: all .5s;
}
.content2 ul li #arrow{
    color: #FFCD03;
    font-size: 15px;
    font-weight: bold;
    display: none;
}
.content2 ul li a:hover {
    color: #FFCD03;
    margin-left: 1rem;
}
/* .content2 a:hover #arrow{
    display: block;
} */
.content3{
    width: 12rem;
    height: auto;
    text-align: start;
}
.content3 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content3 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content3 ul li a{
    text-decoration: none;
    color: gray;
    font-size: 15px;
    font-weight: bold;  
    transition: all 0.5s;
}
.content3 ul li a:hover {
    color: #FFCD03;
    margin-left: 1.1rem;
}

.content4{
    width: 16rem;
    height: auto;
    text-align: start;
}
.content4 ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.content4 ul li{
    list-style: none;
    margin-bottom: 1.5rem;
}
.content4 ul li a{
    text-decoration: none;
    color: white;
    font-size: 15px;
    font-weight: bold;  
}
.content4 ul li a i{
    color: #FFC000;
    margin-right: 10px;
}

.content5{
    width: 18rem;
    height: auto;
}
.content5 .footer-btn{
    width: 100%;
    height: 4.2rem;
    background-color: #272626;
    margin-top: 3rem;
    border-radius: 55px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 17px;
    font-weight: 600;
}
.content5 .footer-btn .small-btn{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FFCD03;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem 0 0 0;
    /* background-color: #fff; */
}
.footer-content2-1{
    font-size: 20px;
    font-weight: bold;
    color: gray;
}
.footer-content2-1 span{
    color: #FFC000;
}
.footer-content2-1 img{
    width: 12rem;
    height: 4.3rem;
    margin: 0 20px 0 0;
    object-fit: cover;
}
.footer-content2-2 span{
    font-size: 14px;
    color: gray;
    font-weight: 600;
}




@media (max-width:786px) {
    header{
        width: 100%;
        position: sticky;
        top: 0;
        z-index: 1000;
    }
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .nav1 img{
       
        margin: 1rem 0 -3.5rem 0;
    }
    .nav1.name {
        margin: 0;
    }
    .nav1 .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .nav1 .cont{
        margin: 1rem 0 1rem 0;

    }
      /* navbar2  */
    
    .nav2{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        padding: 1rem 2rem;
    }
    .checkbtn{
        display: block;
    }
    .nav2 ul{
        position: fixed;
        width: 100%;
        height: auto;
        text-align: start;
        display: block;
        /* line-height: 10px; */
        background-color: #000;
        left: -100%;
        top: 14.4rem;
        transition: all 0.5s;
        
    }
    .nav2 ul li{
        height: 3rem;
        width: 85%;
        place-self: center;
        background-color: #0e0d0d;
       
    }
    .nav2 ul li a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 15px;
    }
    .nav2 ul li a i{
        display: block;
        font-size: 19px;
    }
    .name{
        margin: 2rem;
    }
    .nav2 ul li{
        border-bottom: 1px solid rgb(49, 49, 49);
        padding: 1rem 2rem;
    }
    .nav2 ul li i{
        display: block;
    }
    .nav2 ul:last-child{
        border: none;
    }
    #check:checked ~ ul{
        left: 0;
        z-index: 1;
    }
    /* #check:checked ~.carousel{
        top: 10rem;
    } */
    .contact{
        margin: 0;
    }
    .cir{
        display: none;
    }
    /* section 1 */
    .section1 img{
        width: 100%;
        height: 28rem;
        object-fit: cover;
    }

    /* section3  */

.section3{
    width: 100%;
    height: auto;  
    padding: 9rem 0 5rem 0;
}
.section3 h1{
    font-size: 46px;  
}

/* form  */

.section3 form{
    
    width: 100%;
    height: auto;
    padding:  1.5rem 4rem 4rem 0;
    margin: 0;
    place-items: center;
}
.section3 form .form-div{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;

}

.section3 form .name{
    width: 100%;
    
}
.section3 form .mail{
    width: 100%;
    margin-left: 2rem;
    margin-bottom: -2rem;
    margin-right: 2rem;
}

.section3 form textarea{
    width: 100%;
    height: 15rem;
    margin: 0;
    padding: 4rem 10rem 4rem 10rem  ;
    margin: 2rem 0 0 2rem;  
}
.section3 form button{
    width: 100%;
    margin: 2rem 0 0 2rem;
}

    
/* footer section  */

footer{
    width: 100%;
    height: auto;
}
.footer-content{
    width: 100%;
    height: auto;
    display: block;
}
.footer-content .content1,
.content2,
.content3,
.content4,
.content5{
    width: 100%;
    height: auto;
    margin-bottom: 12rem;
}
.footer-content .content4 p{
    margin-bottom: 2.5rem;
}
.content5 .footer-btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1rem;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction:row;
}
.footer-content2 .footer-content2-1{
    margin-bottom: 1rem;
}
 

}


@media (max-width:576px) {
    .nav1{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row; 
    }
    .name {
        
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin: 0;
    }
    .name .register{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .name .icon{
        display: none;
    }
    .name .mail{
        display: none;
    }
    .nav1 img{
        width: 32rem;
        height: 4rem;
        object-fit: cover;
        margin: 0;
        margin-top: 1rem;
    }
    
    .nav1 .cont{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .reg{
        width: 5.5rem;
        margin:0 ;
    }
    .nav1 .icon{
        margin-bottom: -1rem;
    }
     /* navbar2  */
    .nav2 ul{
        top: 9.5rem;
    }
    .name{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 2rem;
    }

    
    /* section 1 */
    .section1 img{
        width: 100%;
        height: 28rem;
        object-fit: cover;
    }

/* footer section  */

footer{
    width: 100%;
    height: auto;
    padding: 10rem 1.5rem 1rem 1.5rem;
}
.footer-content{
    width: 100%;
    height: auto;
}
.footer-content .content1,
.content2,
.content3,
.content4,
.content5{
    width: 100%;
    height: auto;
}
.footer-content2{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction:row;
    margin-bottom: 5rem;
    padding: 1rem;
}
.footer-content2 .footer-content2-1{
    margin-bottom: 1rem;
    font-size: 18px;
}  

/* form  */
.section3{
    width: 100%;
    height: auto;  
    padding: 7rem 0 5rem 0;
}
.section3 h1{
    font-size: 40px;  
}
.section3 form{
    
    width: 100%;
    height: auto;
    padding:  2rem 3rem 4rem 0;
    margin: 0;
}
.section3 form .form-div{
    width: 100%;
    height: auto;
}

.section3 form .name{
    width: 100%;
}
.section3 form .mail{
    width: 100%;
    margin-bottom: -2rem;
    margin-right: 1rem;
}

.section3 form textarea{
    width: 100%;
    height: 12rem;
    padding: 2rem 2rem 0 4rem  ;
    margin: 2rem 0 0 1.5;
    
}
.section3 form button{
    width: 100%;
    margin: 2.5rem 0 0 2rem;
}
}


@media (max-width:450px) {

    
}